Loading...
Searching...
No Matches
dolfin::LogManager Class Reference

Logger initialisation. More...

`#include <LogManager.h>`

## Static Public Member Functions

static Logger & | logger ()
| Singleton instance of logger.

## Detailed Description

Logger initialisation.

The documentation for this class was generated from the following files:

- /build/dolfin-lFBzDh/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/log/LogManager.h
- /build/dolfin-lFBzDh/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/log/LogManager.cpp